body {
    background-color: #3E3E3E;
    background-image: url("../images/body.jpg");
    background-repeat: repeat;
    color: #4A4A4A;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
}
a, a:link, a:visited {
    color: #04388B;
    font-weight: normal;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.more {
    background: url("../images/templatemo_more.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #2C7BA6;
    display: block;
    height: 27px;
    line-height: 27px;
    margin-top: 20px;
    text-align: center;
    width: 79px;
}
p {
    margin: 0 0 10px;
    padding: 0;
}
img {
    border: medium none;
}
blockquote {
    font-style: italic;
    margin: 0 0 0 10px;
}
cite {
    color: #333333;
    font-weight: bold;
}
cite a, cite a:link, cite a:visited {
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
}
cite span {
    color: #666666;
    font-weight: 400;
}
em {
    color: #333333;
}
h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-weight: normal;
}
h1 {
    font-size: 48px;
    margin: 0 0 30px;
    padding: 5px 0;
}
h2 {
    font-size: 24px;
    margin: 0 0 25px;
    padding: 10px;
}
h3 {
    font-size: 20px;
    margin: 0 0 20px;
    padding: 0;
}
h4 {
    font-size: 18px;
    margin: 0 0 15px;
    padding: 0;
}
h5 {
    font-size: 16px;
    margin: 0 0 10px;
    padding: 0;
}
h6 {
    font-size: 12px;
    margin: 0 0 5px;
    padding: 0;
}
.cleaner {
    clear: both;
}
.h10 {
    height: 10px;
}
.h20 {
    height: 20px;
}
.h30 {
    height: 30px;
}
.h40 {
    height: 40px;
}
.h50 {
    height: 50px;
}
.hr_divider {
    background: url("../images/templatemo_hr_divider.png") repeat-x scroll center bottom rgba(0, 0, 0, 0);
    display: block;
    margin-bottom: 40px;
    padding-bottom: 40px;
}
.float_l {
    float: left;
}
.float_r {
    float: right;
}
.image_frame_160 {
    background: url("../images/templatemo_image_frame_160.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 140px;
    margin-bottom: 20px;
    padding: 10px;
    width: 140px;
}
.image_frame_300 {
    background: url("../images/templatemo_image_frame_300.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 140px;
    margin-bottom: 20px;
    padding: 10px;
    width: 280px;
}
.image_frame_430 {
    background: url("../images/templatemo_image_frame_430.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 200px;
    margin-bottom: 20px;
    padding: 10px;
    width: 410px;
}
.image_frame_215 {
    background: url("../images/templatemo_image_frame_215.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 15px;
    padding: 6px;
}
.image_frame_big {
    background: url("../images/templatemo_image_frame_big.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 300px;
    margin-bottom: 20px;
    padding: 10px;
    width: 670px;
}
.image_fl {
    float: left;
    margin: 3px 30px 0 0;
}
.image_fr {
    float: right;
    margin: 3px 0 0 30px;
}
.templatemo_list {
    list-style: decimal-leading-zero outside none;
    margin: 0 0 0 15px;
    padding: 0 0 0 15px;
}
.templatemo_list li {
    color: #595858;
    margin-bottom: 8px;
}
.templatemo_list li a {
    color: #595858;
    font-size: 12px;
    font-weight: normal;
    text-decoration: none;
}
.templatemo_list li a:hover {
    text-decoration: underline;
}
#templatemo_wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0 0 8px #6C695B;
    margin: 20px auto 0;
    width: 964px;
}
#templatemo_header {
    background: url("../images/header.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 41px;
    padding: 30px 20px;
}

#templatemo_header .skype {
    font-size: 13px;
}
.skype img {
    margin: 0 0 -2px;
}
#templatemo_header .skype a {
    color: #FFFFFF;
    font-weight: bold;
}
#site_title {
    float: left;
}
#site_title h1 {
    margin: 0;
    padding: 0;
}
#site_title h1 a {
    background: url("../images/logo.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #9ED9F1;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 29px;
    letter-spacing: 1px;
    padding-top: 34px;
    text-align: right;
    width: 180px;
}

#templatemo_search {
    color: #FFFFFF;
    float: right;
    font-size: 15px;
    font-weight: bold;
    line-height: 1.2;
    margin-top: -22px;
    text-align: right;
}

#templatemo_search form {
    background: url("../images/templatemo_search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 26px;
    margin: 0;
    padding: 0;
    width: 207px;
}
#templatemo_search .txt_field {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #000000;
    display: block;
    float: left;
    font-size: 12px;
    font-variant: normal;
    height: 27px;
    line-height: 20px;
    padding: 0 7px;
    width: 165px;
}
#templatemo_search .sub_btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    display: block;
    float: right;
    height: 27px;
    width: 25px;
}
#templatemo_menu {
    background: url("../images/menu_bg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    margin: 2px;
    width: 100%;
}
#templatemo_main {
    padding: 30px 22px;
}
#templatemo_main .content {
    font-size: 15px;
}
#templatemo_slider_wrapper {
    padding: 0 2px;
}
#slider {
    border-bottom: 5px solid #FFFFFF;
    position: relative;
}
#slider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
#slider a {
    border: 0 none;
    display: block;
}
.nivo-controlNav {
    position: absolute;
}
.nivo-controlNav a {
    border: 0 none;
    display: block;
    float: left;
    margin-right: 3px;
    text-indent: -9999px;
}
.nivo-controlNav a.active {
}
.nivo-directionNav a {
    background: url("../images/arrows.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    height: 30px;
    text-indent: -9999px;
    width: 30px;
}
a.nivo-nextNav {
    background-position: -30px 0;
    right: 15px;
}
a.nivo-prevNav {
    left: 15px;
}
.nivo-caption {
    font-family: Helvetica,Arial,sans-serif;
    text-shadow: none;
}
.nivo-caption p {
    font-size: 12px;
}
.nivo-caption a {
    color: #EFE9D1;
    text-decoration: underline;
}
#templatemo_main h1 {
    background: url("../images/templatemo_hbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #75A62C;
    font-size: 30px;
    padding: 20px 10px;
}
#templatemo_main h2 {
    background: url("../images/templatemo_hbg.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #2C77A6;
    font-size: 24px;
    padding: 10px;
}
.testimonial {
    background: url("../images/testimonial.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: block;
    padding: 0 0 0 50px;
}
.col_2 {
    padding-right: 30px;
    width: 430px;
}
.col_3 {
    float: left;
    padding: 6px;
    width: 280px;
}
.col_4 {
    float: left;
    margin-right: 20px;
    width: 215px;
}
.col_4 img {
    max-width: 203px;
}
.col_b {
    width: 700px;
}
.col_l {
    margin: 0;
}
.fp_h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}
#gallery {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#gallery li {
    margin: 0;
    padding: 0;
}
#gallery li a {
    color: #666666;
    display: block;
    float: left;
    font-size: 11px;
    margin: 0 14px 30px 0;
    width: 140px;
}
#gallery li a:hover {
    text-decoration: none;
}
#gallery li a img {
    margin-bottom: 10px;
    width: 140px;
}
#gallery li .rm {
    margin: 0 0 30px;
}
.post_box {
    clear: both;
    margin-bottom: 60px;
}
.post_box h2 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 15px;
}
.post_box img {
    float: left;
    margin-right: 20px;
}
.post_text {
    float: left;
    width: 360px;
}
.post_meta {
    float: right;
    width: 200px;
}
.post_meta ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.post_meta ul li {
    border-bottom: 1px solid #CCCCCC;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
#comment_section {
    clear: both;
    margin-bottom: 60px;
    width: 670px;
}
.first_level {
    margin: 0;
    padding: 0;
}
.comments {
    list-style: none outside none;
}
.comments li {
    list-style: none outside none;
    margin-bottom: 10px;
}
.comments li .commentbox1 {
    border: 1px solid #CCCCCC;
}
.comments li .commentbox2 {
    border: 1px solid #CCCCCC;
}
.comments li .comment_box {
    clear: both;
    padding: 20px;
    width: 100%;
}
.comment_box .gravatar {
    background: none repeat scroll 0 0 #000000;
    float: right;
}
.comment_box .gravatar img {
    height: 80px;
    margin: 0;
    width: 80px;
}
.comment_box .comment_text {
    margin: 0 120px 0 0;
}
.comment_box .comment_text p {
    margin: 0;
}
.comment_text .comment_author {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
}
.comment_text .date {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
}
.comment_text .time {
    color: #000000;
    font-size: 12px;
    font-weight: normal;
    padding-left: 10px;
}
.comment_text .reply a {
    clear: both;
    color: #000000;
    display: block;
    float: left;
    font-weight: 700;
    margin-top: 10px;
}
#comment_form {
    clear: both;
}
#comment_form h3 {
    border-bottom: 1px dotted #666666;
    font-size: 20px;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
#comment_form form {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    padding: 20px;
}
#comment_form textarea {
    background: none repeat fixed 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height: 150px;
    margin-top: 5px;
    padding: 5px;
    width: 360px;
}
#comment_form .form_row {
    margin-bottom: 15px;
    width: 100%;
}
#comment_form form input {
    background: none repeat fixed 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin-top: 5px;
    padding: 5px;
    width: 230px;
}
#comment_form .submit_btn {
    background: none repeat scroll 0 0 #F4F6F9;
    border: 1px solid #D3DAE3;
    color: #000000;
    height: 30px;
    width: 80px;
}
.pagging {
    margin: 0 0 20px;
    padding: 0;
}
.pagging ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.pagging ul li {
    display: inline;
    margin: 0;
    padding: 0;
}
.pagging ul li a {
    background-color: #DDDDDD;
    border: 1px solid #CCCCCC;
    color: #333333;
    display: block;
    float: left;
    margin-right: 5px;
    padding: 5px 10px;
    text-decoration: none;
}
.pagging ul li a:hover {
    background: none repeat scroll 0 0 #A4D659;
    border: 1px solid #666666;
    color: #000000;
}
#contact_form {
    padding: 0;
    width: 400px;
}
#contact_form form {
    margin: 0;
    padding: 0;
}
#contact_form form .input_field {
    background: none repeat scroll 0 0 #F4F6F9;
    border: 1px solid #D3DAE3;
    color: #222222;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    margin-top: 5px;
    padding: 5px;
    width: 270px;
}
#contact_form form label {
    display: block;
    font-size: 13px;
    margin-right: 12px;
    /*width: 100px; */
}
#contact_form form textarea {
    background: none repeat scroll 0 0 #F4F6F9;
    border: 1px solid #D3DAE3;
    color: #222222;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    height: 180px;
    margin-top: 5px;
    padding: 5px;
    width: 388px;
}
#contact_form form .submit_btn {
    background: none repeat scroll 0 0 #F4F6F9;
    border: 1px solid #D3DAE3;
    color: #222222;
    font-size: 14px;
    margin: 10px 0;
    padding: 5px 14px;
}
#templatemo_footer {
    background: none repeat scroll 0 0 #DDDDDD;
    border-top: 2px dashed #CCCCCC;
    padding: 21px;
}
#templatemo_footer em {
    color: #878787;
}
#templatemo_footer h5 {
    color: #919191;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
}
.footer_list {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.footer_list li {
    border-bottom: 1px dashed #000000;
    margin: 0 0 10px;
    padding: 0 0 7px;
}
.footer_list li a {
    color: #CCCCCC;
    text-decoration: none;
}
.footer_list li a:hover {
    text-decoration: underline;
}
.rp_box {
    border-bottom: 1px dashed #000000;
    clear: both;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.rp_box img {
    border: 4px solid #212121;
    float: left;
    margin-right: 20px;
}
.rp_box a {
    color: #888888;
    text-decoration: none;
}
.date {
    color: #666666;
    font-size: 12px;
    font-style: italic;
    margin-bottom: 5px;
}
.twitter_post {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.twitter_post li {
    border-bottom: 1px dashed #2D261A;
    margin: 0 0 20px;
    padding: 0 0 20px;
}
.twitter_post li a {
    color: #6790B7;
}
.footer_social_button {
    clear: both;
    margin-top: 20px;
}
.footer_social_button a {
    margin-right: 5px;
}
#templatemo_cr_bar_wrapper {
    background: none repeat scroll 0 0 #161616;
    border-top: 1px solid #494949;
    width: 100%;
}
#templatemo_cr_bar {
    color: #666666;
    margin: 0 auto;
    padding: 15px 10px;
    text-align: center;
    width: 960px;
}
#templatemo_cr_bar a {
    color: #888888;
}

.logincontainer {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.63);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.loginbox {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 4px solid #44B1EB;
    border-radius: 10px;
    box-shadow: 0 0 8px 3px rgba(255, 255, 255, 0.47);
    height: 300px;
    margin: 100px auto;
    width: 300px;
}
.loginclose {
    background: #CB0000;
    border: 3px solid #44B1EB;
    border-radius: 35px;
    color: #FFFFFF;
    float: right;
    font-size: 20px;
    font-weight: bold;
    height: 24px;
    line-height: 0;
    margin: -15px -15px 0 0;
    text-align: center;
    width: 24px;
    padding: 0;
}

.loginForm {
    margin: 30px 10px;
    text-align: left;
}
.loginMessage {
    color: #DD0000;
    font-size: 8pt;
    font-weight: bold;
}
.loginForm fieldset {
    border: 0 none;
    font-size: 11pt;
}

.loginForm fieldset legend {
    font-weight: bold;
    margin-bottom: 12px;
}
.loginUsername, .loginPassword {
    border: 1px solid #CCCCCC;
    display: block;
    font-size: 12pt;
    margin: 10px 0;
    padding: 8px;
    width: 100%;
}
.loginLoginButton > input {
    float: right;
    font-size: 13pt;
}
.loginh {
    margin-left: 5px;
    margin-right: -5px;
    vertical-align: middle;
}
.extra {
    margin-left: 213px;
    margin-top: -5px;
    position: absolute;
}
.extra a:hover {
    text-decoration: none;
    text-shadow: 0 0 5px #FFD6D6;
}
.extra span {
    color: #ffffff;
    display: block;
    font-size: 16px;
    line-height: 1;
    padding: 3px 14px 0 31px;
    position: relative;
    text-align: center;
}
.extra img {
    position: absolute;
    width: 163px;
}
.extra > a {
    display: inline-table;
    width: 169px;
}
.extra a + a span {
    position: relative;
    top: 6px;
}
